[Panel]
Background=Panel.bmp

[PressureMeter]
LowerHand=ER:102,102,102
UpperHand=MR:160,8,0
Radius=12
Background=PrsBg1.bmp
Cover=PrsBack.bmp
Center=254,234
Unit=0
Maximum=1600
Angle=42

[PressureMeter]
UpperHand=BC:102,102,102
Radius=12
Background=PrsBg2.bmp
Cover=PrsBack.bmp
Center=303,235
Unit=0
Maximum=1000
Angle=40

[Speedometer]
Hand=113,132,65
Radius=17
Background=SpdBg.bmp
Cover=SpdOn.bmp
Center=154,249
Angle=50
Maximum=155

[PilotLamp]
TurnOn=Doorcls
TurnOff=DoorOpn
Corner=344,211

[DigitalIndicator]
Number=Digital.bmp
Corner=547,281
Size=12,22

[BrakeIndicator]
Image=Handle.bmp
Corner=195,253
Width=285
